 *{
    margin: 0;
    padding: 0;
 }
.cabecalho {
  background-color:#383D58;
  color: white;
  display: flex;
  justify-content: space-around;   
  padding: 24px 0;
 }
 .cabecalho-imagem{
  width: 20%;
  width: 300px;
 }
.cabecalho-lista-item{
  display: inline-block;
  margin: 0 16px;
  padding: 24px 0;
  font-size: 24px;
 }
  .escola-imagem{
    width: 25%;
 }
  .escola{
    background-image: linear-gradient(hsl(238, 84%, 15%),#5fe9b0);
    color: #fbfdfd;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 24px 0;
 }
  .escola-conteudo{
    width: 35%;
 }
  .escola-titulo{
    padding: 24px 0;
 }
  body{
   font-family: 'Poppins', sans-serif;
 }
 .estudante-titulo{
  text-align: center;
 }
 .estudante-imagem{
    width: 200px;
 }
 .estudante-icone{
  width: 24px;
 }
 .estudante-div{
  text-align: center;
 }
 .estudante-todos{
  display: grid;
  grid-template-columns: 10% 10% 10%;
 }
 footer{ 
  background-color: black;
  padding: 15px 0;
  text-align: center ;
 }